List every series of a year (v1)
Returns the year's series in four groups: international, domestic, league and women.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
year?integer
Year. Defaults to the current year.
Range
1877 <= value <= 2100curl -X GET "https://example.com/v1/cricbuzz/series/archives" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}